./wip/p5-Test-Strict, Check syntax, presence of use strict; and test coverage

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.40, Package name: p5-Test-Strict-0.40, Maintainer: pkgsrc-users

Test::Strict lets you check the syntax, presence of use strict; and
presence use warnings; in your perl code. It report its results in
standard Test::Simple fashion.


Required to run:
[lang/perl5] [devel/p5-File-Temp] [devel/p5-Devel-Cover]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 45dcd540b9b15a91957c8d89116ffb3805f02acf
RMD160: f26770b35667d2a7f146ab6a887661b9582fab83
Filesize: 19.734 KB

Version history: (Expand)